Mambo LaiThai Multiple SQL Injection And Unspecified Vulnerabilities

Bugtraq ID: 27483
Class: Input Validation Error
CVE: CVE-2008-0500
Remote: Yes
Local: No
Published: Jan 25 2008 12:00AM
Updated: Jul 05 2016 10:00PM
Credit: The vendor disclosed these vulnerabilities.
Vulnerable: MamboXChange LaiThai 4.5.5
Not Vulnerable: MamboXChange LaiThai 4.5.6


Privacy Statement
Copyright 2010, SecurityFocus